Subject: bug#7506: Replacement for 'htmlize-region-for-past using htmlfontify?

From: Lennart Borgman <[email-masked]>
Date: Sun, 28 Nov 2010 23:59:37 +0100

On Sun, Nov 28, 2010 at 8:01 PM, Stefan Monnier
<[email-masked]> wrote:
>> Could we please add a replacement for  'htmlize-region-for-past using
>> htmlfontify?
>
> I don't know what is "htmlize-region-for-past(e?)".  Care to give us
> some context?

I have never used it, but it is used by org-mode when it exports code
fragment in an org-mode file to html. That will show the syntax
coloring (make by font-lock) in the exported html code.

Unfortunately it is a little bit of work to implement this in
htmlfontify if I remember correctly (I am addinng Vivek to the
recievers of this message). Htmlfontify always puts the css code in
the header, i.e. it produces a full html file.